Subject: Re: [PATCH 01/11] test-lib: catch misspelt 'test_expect_successo'

From: Junio C Hamano <[email-masked]>
Date: Fri, 27 Mar 2026 11:11:58 -0700

Patrick Steinhardt <[email-masked]> writes:

> Let me know in case you get worn out by this though and then I'm happy
> to take over. I like to have a numb task every now and then where I
> don't have to think much, and this here very much is such a task :)

I've stopped merging mine to 'seen', as I did not mean to carry it
all the way to the end anyway (I do not have time to wait for the
tests to the set of tests I run regularly with cvs, svn, and p4
added), so it's yours if you want it ;-)

Thanks.